This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 860731 - New version of vips and nip2 available
New version of vips and nip2 available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nip2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Goode
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 11:18 EDT by Adam Goode
Modified: 2012-10-25 20:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-25 20:35:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Goode 2012-09-26 11:18:04 EDT
Description of problem:
vips-7.30 available
http://www.vips.ecs.soton.ac.uk/index.php?title=Supported

Note You need to log in before you can comment on or make changes to this bug.